

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 00:46:20 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m11GkGFS052009	for <[email-masked]>;
Sat, 02 Feb 2008 00:46:19 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so463830elf.7 for
<[email-masked]>; Fri, 01 Feb 2008 08:46:15 -0800 (PST)
Received: by 10.142.203.13 with SMTP id a13mr2287369wfg.210.1201884375011; Fri,
01 Feb 2008 08:46:15 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs174883wfi; Fri,
01 Feb 2008 08:46:14 -0800 (PST)
Received: by 10.65.214.2 with SMTP id r2mr5930430qbq.2.1201884371142; Fri,
01 Feb 2008 08:46:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q14si2310086qbq.33.2008.02.01.08.46.07; Fri,
01 Feb 2008 08:46:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VKNmkX026941; Fri,
01 Feb 2008 10:42:38 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14636410 for [email-masked]; Fri,
01 Feb 2008 10:42:38 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11GgcEN002426 for
<[email-masked]>; Fri, 01 Feb 2008 10:42:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11GgVx6000114 for
<[email-masked]>; Fri, 01 Feb 2008 10:42:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m11GgVXi009078 for
<[email-masked]>; Fri, 01 Feb 2008 10:42:31 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m11GgVCh009076 for [email-masked]; Fri, 01 Feb 2008 10:42:31 -0600
Date: Fri, 01 Feb 2008 10:42:31 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010027
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

238
FZPN40 PHFO 011642
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1700 UTC FRI FEB 01 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1200 UTC FEB 01 2008.
24 HOUR FORECAST VALID 1200 UTC FEB 02 2008.
48 HOUR FORECAST VALID 1200 UTC FEB 03 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.FRONT THRU 30N164E 28N160E MOVING E 15 KT. WINDS 20 TO 30 KT SEAS 9
TO 11 FT IN AREA NW OF FRONT.
.24 HOUR FORECAST FRONT THRU 30N172E 26N160E. WINDS 20 TO 25 KT SEAS
9 TO 11 FT IN AREA N OF 28N BETWEEN 178W AND 174E.
.48 HOUR FORECAST WEAKENING FRONT THRU 30N179W 24N170E. WINDS
DIMINISHED TO 20 KT OR LESS. ASSOCIATED SEAS DIMINISHED TO 9 FT OR
LESS.

.NE TO E WINDS 20 TO 25 KT FROM 19N TO 28N IN AREA E OF 170W...FROM
12N TO 19N IN AREA E OF 150W...AND FROM 09N TO 20N BETWEEN 170W AND
176E.
.24 HOUR FORECAST NE TO E WINDS 20 TO 25 KT IN AREA N OF 10N E OF
164W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT FROM 09N TO 28N IN AREA E OF
159W.

.48 HOUR FORECAST FRONT JUST NW OF AREA. WINDS 20 TO 30 KT SEAS 9 TO
11 FT IN AREA NW OF A LINE THRU 30N166E 27N160E.

.RIDGE THRU 30N170W 26N180 22N161E NEARLY STATIONARY BUT SLOWLY
ERODING FROM THE WEST.

.SEAS 9 TO 13 FT IN AREA N OF 05N E OF 165W. ALSO SEAS 9 TO 12 FT
IN AREA S OF 22N BETWEEN 165W AND 170E.
.24 HOUR FORECAST SEAS 9 TO 14 FT IN AREA NE OF A LINE THRU 30N173W
20N173W 10N155W 08N140W. ALSO SEAS 9 TO 11 FT FROM 06N TO 21N
BETWEEN 173W AND 168E.
.48 HOUR FORECAST SEAS 9 TO 14 FT IN AREA NE OF A LINE THRU 30N174W
15N160W 04N140W.

.REMAINDER OF AREA WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS.

.ITCZ...08N140W 08N160W 05N179W. SCATTERED MODERATE TSTMS FROM 05N
TO 12N BETWEEN 148W AND 165W. ISOLATED MODERATE TSTMS FROM 12N TO
17N BETWEEN 152W AND 168W.

ISOLATED MODERATE TSTMS FROM 14N TO 18N IN AREA E OF 143W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.